<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Access to the cloud service information is not allowed.</key>
	<string>L'accesso alle informazioni del servizio cloud non è consentito.</string>
	<key>Could not connect to the internet.</key>
	<string>Impossibile connettersi a internet.</string>
	<key>Error</key>
	<string>Errore</string>
	<key>Please contact customer support.</key>
	<string>Si prega di contattare l'assistenza clienti.</string>
	<key>This device is not allowed to make the payment.</key>
	<string>Questo dispositivo non è autorizzato a effettuare il pagamento.</string>
	<key>This product is not available for purchase.</key>
	<string>Questo prodotto non è disponibile per l'acquisto.</string>
	<key>Unknown Error</key>
	<string>Errore sconosciuto</string>
</dict>
</plist>
